{
  "LBL_SCAN_PRODUCT": "Escanear Producto",
  "LBL_LAST_SCANNED_ID": "Último ID Escaneado",
  "LBL_PRODUCT": "Producto",
  "LBL_SIZE": "Talla",
  "LBL_FINISHING_METHOD": "Método de Acabado",
  "LBL_CUSTOMER": "Cliente",
  "MSG_ITEM_NOT_FOUND": "ES_ES ID Code not found.",
  "MSG_ITEM_ALREADY_SCANNED_IN": "ES_ES Item was already scanned in!",
  "MSG_ITEM_NOT_IN_CIRCULATION": "ES_ES Item is not in circulation!",
  "MSG_ITEM_ALREADY_SCANNED_WITHIN_ALLOWED_INTERVAL": "ES_ES ID Code was inscanned less than {{ hours }} hours before!",
  "MSG_ITEM_BELONGS_TO_PACK": "ES_ES Item belongs to a pack. Please cancel or recall pack first.",
  "MSG_ITEM_IN_STOCKROOM": "ES_ES Item is still in stockroom.",
  "MSG_DUPLICATE_IDCODE": "ES_ES Duplicate ID Code. Please change ID code.",
  "MSG_CUSTOMER_CHANGED": "ES_ES Different customer! Accept?",
  "MSG_DEPARTMENT_CHANGED": "ES_ES Different department! Accept?",
  "MSG_ROUTE_CHANGED": "ES_ES Different Route! Accept?",
  "MSG_MAX_REWASHES_REACHED": "ES_ES Item has been rewashed {{ maxRewashed }} times, item must be ragged.",
  "MSG_ITEM_RAGGED": "ES_ES Scanned ID is a Rag!",
  "MSG_ITEM_ALREADY_IN_REWASH": "ES_ES This item is already in rewash. Accept another rewash?",
  "MSG_ITEM_ALREADY_REWASHED": "ES_ES Item has already been scanned for rewash since it is returned from the customer, are you sure?",
  "MSG_PRODUCT_HAS_DIFFERENT_ROUTE": "ES_ES Product has different route",
  "MSG_PRODUCT_HAS_DIFFERENT_DEPARTMENT": "ES_ES Product has different department",
  "MSG_PRODUCT_HAS_DIFFERENT_CUSTOMER": "ES_ES Product has different customer",
  "MSG_POOL_ITEM": "ES_ES Scan not accepted. The unique item is a pool item",
  "MSG_ITEM_OR_PACK": "ES_ES Scan not accepted. The unique item is an OR pack",
  "MSG_MAXIMUM_NUMBER_OF_WASHES_REACHED": "ES_ES Scan not accepted, reason: maximum number of washes reached. Do not deliver!",
  "MSG_PROHIBIT_DELIVERY": "ES_ES Scan not accepted. Prohibit delivery flag attached",
  "MSG_ITEM_CHARGED_FOR_LOSS": "ES_ES Item is charged for loss. Please return to stock.",
  "MSG_DISTRIBUTIONPOINT_CHANGED": "ES_ES Different Consumption Point. Accept it anyway?",
  "MSG_WEARER_NUMBER_CHANGED": "ES_ES Different Wearer. Accept it anyway?",
  "MSG_WEARER_NUMBER_OUT_OF_SEQUENCE": "ES_ES Wearer number is out of sequence. Accept it anyway?",
  "MSG_PRODUCT_HAS_DIFFERENT_DISTRIBUTION_POINT": "ES_ES Product has different distribution point",
  "ALREADY_IN_REWASH": "ES_ES This item is already in rewash",
  "ALREADY_REWASHED": "ES_ES Item has already been scanned for rewash since it was returned from the customer",
  "MSG_ITEM_ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "ES_ES There already has been a rewash scan less than {{ rewashDayInterval }} days ago. Do you want to rewash again?",
  "ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "ES_ES There already has been a rewash scan less than {{ rewashDayInterval }} days ago.",
  "MSG_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "ES_ES Activity is not handled by this business unit."
}